package com.zhongzheng;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.boot.autoconfigure.jdbc.DataSourceAutoConfiguration;


@SpringBootApplication(exclude = {DataSourceAutoConfiguration.class})
public class AdminSaasApplication {

    public static void main(String[] args)
    {
        System.setProperty("spring.devtools.restart.enabled", "false");
        SpringApplication.run(AdminSaasApplication.class, args);
        System.out.println("(♥◠‿◠)ﾉﾞ  超级Admin启动成功   ლ(´ڡ`ლ)ﾞ");
    }

}
